BEEM - Android XMPP - Bug #64

Problémes @Override
03/27/2009 12:50 AM - Jean-Manuel Da Silva

Status: Closed Start date: 03/27/2009
Priority: Urgent Due date: 03/30/2009
Assignee: % Done: 100%
Category: User Interface Estimated time: 1.00 hour

Target version:

Affected version: Locale:

Description

A I'heure actuelle, pour pouvoir lancer le projet (donc supprimer toutes les erreurs dans eclipses) j'ai du supprimer un certains
nombre de @Override (ex: ceux de BeemException, mais aussi dans Contact etc...) bref en fait presques toutes les classes
contenaient la méme erreur.

Le projet se lance parfaitement bien suite a cela. Il est aussi présent sur les branches stable et xmpp.
Je ne commit rien pour le moment, mais j'attend une explication! :D

PS : Un certains nombre de fichiers ont I'air d'avoir été commit avec certaines bizarreries concernant le style. Avant save faites ctrl+a
suivi de ctrl+i, ¢a fait le café!

Bisous mouillés.

History

#1 - 03/27/2009 11:24 AM - Vincent Véronis

- Status changed from New to Resolved

Effectivement cest une option qu'il faut changer dans Eclipse.

CLic droit sur ton projet dans I'arborescence.

Java Compiler et la tu changes la version du 'compiler compliance level' en 1.6
tu n'auras plus de probleme par la suite :)

#2 - 03/27/2009 10:38 PM - Jean-Manuel Da Silva
- % Done changed from 0 to 100

#3 - 04/03/2009 08:51 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
